View Issue Details

IDProjectCategoryView StatusLast Update
0000229CaseTalk ModelerInstallationpublic2014-04-04 13:54
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version7.0.10 
Target Version7.2.1Fixed in Version7.0.12 
Summary0000229: Educational Edition comes with Corporate Viewer
DescriptionThe installation for the educational edition comes with a corporate edition of the CaseTalk Viewer. Therefor the license does not fit and the Viewer distributed is useless.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-02-15 11:28 BCP Software New Issue
2013-02-15 11:28 BCP Software Status new => assigned
2013-02-15 11:28 BCP Software Assigned To => BCP Software
2013-02-24 14:47 BCP Software Status assigned => resolved
2013-02-24 14:47 BCP Software Fixed in Version => 7.0.12
2013-02-24 14:47 BCP Software Resolution open => fixed
2014-04-04 13:54 BCP Software Target Version Future => 7.2.1